Hi all,

I was looking the IDM 4.0.2 documentation and I saw that this version is
supported on

- SLES 11 SP2
- RHEL 6.2

I want to ask:

- Is it supported on SLES 11 SP 3 ?
- Is it supported on RH 6.3 ?
- Which operating system do you recommend to install IDM 4.0.2 on? (SUSE
Linux, MS Windows or Red Hat Linux)

Thanks and regards,


lbattistello's Profile: https://forums.netiq.com/member.php?userid=290
View this thread: https://forums.netiq.com/showthread.php?t=53214